@charset "utf-8";
/*
 * style.css
 *
 *  version --- 1.0
 *  updated --- 2013/5/10
 */



/* !teaser
---------------------------------------------------------- */
.teasertit {
	float:left;
	width:100px;
}
.teasertit h2 {
	padding:74px 0 0;
	text-indent:-99999px;
	height:100%;
	background:url(../../img/recruit/bg_teasertit.png) 0 70px no-repeat;
	background-size:100px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.teaserimg {
	overflow:hidden;
	height:350px;
	background:url(../../img/recruit/img_teaser.jpg) right top no-repeat;
	background-size:cover;
}

@media screen and (max-width: 1024px) {
.teasertit h2 {
	padding:74px 0 0;
	text-indent:-99999px;
	height:100%;
	background:url(../../img/recruit/bg_teasertit.png) 0 35px no-repeat;
	background-size:100px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
}
@media screen and (max-width: 959px) {
.teasertit {
	float:none;
	width:100%;
}
.teasertit h2 {
	padding:20px 0 0;
	text-indent: inherit;
	height:100%;
	background: none;
	text-align:center;
	font-size:20px;
}
.teasertit h2 span {
	display:block;
	font-size:14px;
}
.teaserimg {
	overflow:hidden;
	height:300px;
	background:url(../../img/recruit/img_teaser.jpg) center center no-repeat;
	background-size:cover;
}
}
@media screen and (max-width: 479px) {
.teasertit h2 {
	padding:10px 0 0;
	font-size:15px;
}
.teasertit h2 span {
	display:block;
	font-size:12px;
}
.teaserimg {
	overflow:hidden;
	height:200px;
	background:url(../../img/recruit/img_teaser.jpg) center center no-repeat;
	background-size:cover;
}
}



.contactMain {
	/*margin:30px 0 85px;*/
	margin:30px 0 116px;
}






/* !about/index.php
---------------------------------------------------------- */
.aboutInner {
	max-width:1000px;
	margin:0 auto;
	padding:0 10px;
}
.aboutMain {
	margin:30px 0 116px;
}
.aboutTopTable {
	max-width:1000px;
	margin:0 auto;
}
.aboutTopTable th {
	width:34%;
	vertical-align:middle;
	text-align:center;
	font-size:20px;
	font-weight:bold;
}
.aboutTopTable td {
	font-size:22px;
	padding-left:50px;
	font-weight:bold;
}
.aboutTopBox01 + .aboutTopBox01 {
	margin-top:42px;
}

.aboutList01 {
}
.aboutList01 li {
	width:33.33%;
	float:left;
	vertical-align:middle;
	text-align:center;
	overflow:hidden;
	position:relative;
}
@media screen and (max-width: 479px) {
.aboutList01 li {
	width:100%;
	float:none;
	vertical-align:middle;
	text-align:center;
	overflow:hidden;
	position:relative;
}
}
.aboutImg01 {
	position:relative;
}
.aboutImg01 img {
	width:100%;
}
.aboutImg01:before {
	background:rgba(0,0,0,.5);
	width:100%;
	height:100%;
	left:0;
	top:0;
	content:"";
	z-index:2;
	position:absolute;
}
.aboutList01 li:hover .aboutImg01:before {
	background:rgba(0,0,0,.5);
	width:100%;
	height:100%;
	left:0;
	top:0;
	content:"";
	z-index:2;
	position: inherit;
}
.aboutList01 li:hover .aboutImg01 img {
	transform: scale(1.1);
	transition: all 0.6s;
}

.aboutLinkTxt a {
	position:absolute;
	top:50%;
	left:50%;
	transform: translate(-50%,-50%);
	z-index:5;
	display:block;
	font-size:16px;
	color:#fff;
	width:134px;
	margin:0 auto;
	border:1px solid #fff;
}
.aboutLinkTxt a:hover {
	text-decoration:none;
}
.aboutLinkTxt span {
	display:block;
}





@media screen and (max-width: 959px) {
.aboutMain {
	margin:30px 0;
	padding:0 10px;
}
.aboutTopTable {
	max-width:1000px;
	margin:0 auto;
}
.aboutTopTable th {
	width:34%;
	vertical-align:middle;
	text-align:center;
	font-size:15px;
}
.aboutTopTable td {
	font-size:18px;
	padding-left:50px;
}
.aboutTopBox01 + .aboutTopBox01 {
	margin-top:42px;
}

}
@media screen and (max-width: 479px) {
.aboutTopTable {
	display: block;
	max-width:1000px;
	margin:0 auto;
}
.aboutTopTable th {
	display:block;
	width:100%;
	vertical-align:middle;
	text-align:left;
	font-size:15px;
	margin-bottom:10px;
}
.aboutTopTable td {
	display:block;
	font-size:14px;
	padding-left:0;
}
.aboutTopBox01 + .aboutTopBox01 {
	margin-top:20px;
}

}


/* !about/staff/index.php
---------------------------------------------------------- */

.aboutStaffMain {
	padding:50px 0 100px;
}
.aboutStaffWrap {
	background:#fff;
	padding:35px 0 0;
	margin:44px 0 0;
}
@media screen and (max-width: 767px) {
.aboutStaffMain {
	padding:30px 0;
}
.aboutStaffWrap {
	padding:25px 10px 0;
	margin:22px 0 0;
}
}



.aboutDoctorIn {
}
.aboutDoctorIn dl {
}
.aboutDoctorIn dl dt {
	float:left;
}
.aboutDoctorIn dl dd {
	padding-left:50px;
}

.doctorBox01 {
	margin:36px 0 20px;
}

.doctorName {
	font-size:24px;
	line-height:1.3;
}
.doctorName .doctorName01 {
	font-size:12px;
}
.doctorName .doctorName02 {
	font-size:10px;
}

.doctorResume + .doctorResume {
	margin-top:34px;
}

.aboutDoctorBox01 {
	margin:35px 0 0;
}
.aboutDoctorBox01 > dl {
}
.aboutDoctorBox01 > dl > dt {
	float:left;
	width:34%;
	font-size:24px;
}
.aboutDoctorBox01 > dl > dt span {
	display:block;
	font-size:10px;
}
.aboutDoctorBox01 > dl > dd {
	padding-left:50px;
}

.aboutDoctorIn01 {
	margin:16px 0 0;
}
.aboutDoctorIn01 p + p {
	margin-top:10px;
}
.aboutDoctorIn01 > dl + dl {
	margin-top:10px;
}
.aboutDoctorIn01 > dl > dt {
	float:left;
}
.aboutDoctorIn01 > dl > dd {
	padding-left:18px;
}
@media screen and (max-width: 959px) {
.aboutDoctorIn dl dt {
	/*text-align:center;*/
	text-align: left;
	margin-bottom:10px;
	float:none;
}
.aboutDoctorIn dl dd {
	padding-left:0;
}

.doctorBox01 {
	margin:36px 0 20px;
}

.doctorName {
	font-size:20px;
	line-height:1.3;
}
.doctorName .doctorName01 {
	font-size:12px;
}
.doctorName .doctorName02 {
	font-size:10px;
}

.doctorResume + .doctorResume {
	margin-top:34px;
}

.aboutDoctorBox01 {
	margin:35px 0 0;
}
.aboutDoctorBox01 > dl {
}
.aboutDoctorBox01 > dl > dt {
	float:none;
	width:100%;
	font-size:24px;
}
.aboutDoctorBox01 > dl > dt span {
	display:block;
	font-size:10px;
}
.aboutDoctorBox01 > dl > dd {
	padding-left:0;
}

.aboutDoctorIn01 {
	margin:16px 0 0;
}
.aboutDoctorIn01 p + p {
	margin-top:10px;
}
.aboutDoctorIn01 > dl + dl {
	margin-top:10px;
}
.aboutDoctorIn01 > dl > dt {
	float:none;
}
.aboutDoctorIn01 > dl > dd {
	padding-left:0;
}
}



.aboutDoctordt {
	width:55px;
}

/* //about/staff/index.php
---------------------------------------------------------- */





/* care menu
---------------------------------------------------------- */
.carePracticeMenu {
	/*
	display: flex-start;
	justify-content: flex-end;
	*/
	
	/*
	display: flex;
	justify-content: center;
	*/
	
	
	/*flex-wrap: wrap;*/
	
	background-color:#7F5F01;
	padding:10px 10px;
	
	
	
	display: flex;
	/*
	width: 500px;
	height: 500px;
	*/
	flex-flow: wrap;

	/* 縦方向の並び順*/
	/*    
	flex-start：上揃え（デフォルト）
	flex-end：下揃え
	center：中央揃え
	baseline：ベースライン
	stretch：伸縮
	*/
	align-items: flex-start;
	
	/*並び順*/
	/*
	flex-start：左寄せ（デフォルト）
	flex-end：右寄せ
	center： 中央寄せ
	space-between：残り余白の均等割り 
	space-around：左右余白 ＋ 均等割り
	*/
	justify-content: space-around;
	
	
}
.carePracticeMenu ul {
	display: flex;
	/*align-items: left;*/
	width: 100%;
}
.carePracticeMenu ul li {
	position:relative;
	width:25% !important;
	border-bottom:1px dotted #fff;
	margin-right:20px;
}

.carePracticeMenu ul li a {
	position:relative;
	display:block;
	padding:10px 0 10px 15px;
	background:url(../../img/recruit/ico_maru.png) 0 18px no-repeat;
	color:#fff;
	
}
.carePracticeMenu li:before {
	background:url(../../img/recruit/ico_ftlink.png) 0 0 no-repeat;
	width:13px;
	height:13px;
	right:0;
	top:13px;
	content:"";
	z-index:2;
	position:absolute;
}
.carePracticeMenu ul li.list_spc {
	position:relative;
	width:25% !important;
	border-bottom:none;
	margin-right:20px;
}
.carePracticeMenu ul li.list_spc a {
	position:relative;
	display:block;
	padding:10px 0 10px 15px;
	background:none;
	color:#fff;
	
}
.carePracticeMenu li.list_spc:before {
	background:none;
	width:13px;
	height:13px;
	right:0;
	top:13px;
	content:"";
	z-index:2;
	position:absolute;
}
.carePracticeMenu ul li.list_nolink {
	position:relative;
	width:25% !important;
	border-bottom:1px dotted #5e4c39;
	margin-right:20px;
}
.carePracticeMenu ul li.list_nolink {
	position:relative;
	display:block;
	padding:10px 0 10px 0;
	background:url(../../img/recruit/ico_maru.png) 0 18px no-repeat;
	color:#5e4c39;
}
.carePracticeMenu ul li.list_nolink span {
	padding-left:15px;
}
.carePracticeMenu li.list_nolink:before {
	background:none;
	width:13px;
	height:13px;
	right:0;
	top:13px;
	content:"";
	z-index:2;
	position:absolute;
}
.carePracticeMenu li a span {
	font-size:9px;
}

@media screen and (max-width: 959px) {
.carePracticeMenu {
	display: flex-start;
	justify-content: flex-end;
	background-color:#7F5F01;
	padding:10px 10px;
}
.carePracticeMenu ul {
	/*display: flex;*/
	display:block;
	/*align-items: left;*/
}
.carePracticeMenu ul li {
	position:relative;
	width:100% !important;
	border-bottom:1px dotted #fff;
	margin-right:20px;
}

.carePracticeMenu ul li a {
	position:relative;
	display:block;
	padding:10px 0 10px 15px;
	background:url(../../img/recruit/ico_maru.png) 0 18px no-repeat;
	color:#fff;
	
}
.carePracticeMenu li:before {
	background:url(../../img/recruit/ico_ftlink.png) 0 0 no-repeat;
	width:13px;
	height:13px;
	right:0;
	top:13px;
	content:"";
	z-index:2;
	position:absolute;
}
.carePracticeMenu ul li.list_spc {
	position:relative;
	width:100% !important;
	border-bottom:none;
	margin-right:20px;
}
.carePracticeMenu ul li.list_spc a {
	position:relative;
	display:block;
	padding:10px 0 10px 15px;
	background:none;
	color:#fff;
	
}
.carePracticeMenu li.list_spc:before {
	background:none;
	width:13px;
	height:13px;
	right:0;
	top:13px;
	content:"";
	z-index:2;
	position:absolute;
}
.carePracticeMenu ul li.list_nolink {
	position:relative;
	width:100% !important;
	border-bottom:1px dotted #5e4c39;
	margin-right:20px;
}
.carePracticeMenu ul li.list_nolink {
	position:relative;
	display:block;
	padding:10px 0 10px 0;
	background:url(../../img/recruit/ico_maru.png) 0 18px no-repeat;
	color:#fff;
	
}
.carePracticeMenu ul li.list_nolink span {
	padding-left:15px;
}
.carePracticeMenu li.list_nolink:before {
	background:none;
	width:13px;
	height:13px;
	right:0;
	top:13px;
	content:"";
	z-index:2;
	position:absolute;
}
.carePracticeMenu li a span {
	font-size:9px;
}
	
	
}
/* //care menu
---------------------------------------------------------- */



/* table
---------------------------------------------------------- */
.accessBusinessTime {
	/*position:absolute;*/
	position: relative;
	margin: 0 auto;
	/*
	left:0;
	bottom:0;
	*/
	z-index:2;
	width:80%;
	border-bottom:1px solid #736452;
	border-right:1px solid #736452;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.accessBusinessTime th,
.accessBusinessTime td {
	border-top:1px solid #736452;
	border-left:1px solid #736452;
	text-align:center;
	vertical-align:middle;
	padding:4px 0;
}
.accessBusinessTime th {
	width:30%;
	background:#e5e0d2;
	padding-left:10px;
	padding-right:10px;
}
.accessBusinessTime td {
	width:70%;
	background:#fff;
	text-align:left;
	line-height: 1.6;
	padding:20px;
}
.accessBusinessTime td span{
	font-size:9px;
	line-height:1;
}
.tableC01 {
	background:#beb3a8 !important;
}
.tableC02 {
	background:#80643f !important;
	color:#fff !important;
}

@media screen and (max-width: 959px) {
.accessBusinessTime {
	position: inherit;
	/*
	left:0;
	bottom:0;
	*/
	z-index:2;
	width:95%;
	border-bottom:1px solid #736452;
	border-right:1px solid #736452;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.accessBusinessTime th,
.accessBusinessTime td {
	border-top:1px solid #736452;
	border-left:1px solid #736452;
	text-align:center;
	vertical-align:middle;
	padding:4px 0;
}
.accessBusinessTime th {
	width:30%;
	background:#e5e0d2;
	padding-left:10px;
	padding-right:10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.accessBusinessTime td {
	width:70%;
	background:#fff;
	text-align:left;
	line-height: 1.6;
	padding:10px;
}
.accessBusinessTime td span{
	font-size:9px;
	line-height:1;
}
.tableC01 {
	background:#beb3a8 !important;
}
.tableC02 {
	background:#80643f !important;
	color:#fff !important;
}

}

@media screen and (max-width: 767px) {
.accessBusinessTime th,
.accessBusinessTime td {
	font-size:12px;
}
.accessBusinessTime th {
	background:#e5e0d2;
	padding-left:3px;
	padding-right:3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

}
/* //table
---------------------------------------------------------- */

/* privacy-policy
---------------------------------------------------------- */
.privacy-policy {
	max-width: 80%;
	margin: 0 auto;
	height: 300px;
	overflow: scroll;
	padding: 25px;
	border: 1px solid #BAB2AB;
	background-color: #F2F2F2;
	line-height: 1.5;
}
.privacy-policy h4 {
	font-size:1.1em;
	line-height: 1.5;
	padding-bottom: 1em;
}
/* //privacy-policy
---------------------------------------------------------- */


.contactInner {
	max-width:1000px;
	margin:0 auto;
	padding:0 10px;
}
.contactTxt {
	text-align:center;
	padding:0 10px;
}
.contactBox {
	margin:30px 0 40px;
}
.contactTel {
	max-width:356px;
	margin:12px auto 0;
	text-align:center;
	background:#fff;
	border:1px solid #b5aa87;
	font-size:36px;
}
.contactTel span img {
	width:34px;
	margin-top:-9px;
	margin-right:11px;
}
.contactBusinessTime {
	text-align:center;
}
@media screen and (max-width: 959px) {
.contactBox {
	margin:30px 0 ;
}
.contactTel {
	max-width:356px;
	margin:12px auto 0;
	text-align:center;
	background:#fff;
	border:1px solid #b5aa87;
	font-size:28px;
}
.contactTel span img {
	width:34px;
	margin-top:-9px;
	margin-right:11px;
}
}
@media screen and (max-width: 767px) {
.contactBox {
	margin:20px 0 ;
}
.contactTel {
	max-width:356px;
	margin:12px auto 0;
	text-align:center;
	background:#fff;
	border:1px solid #b5aa87;
	font-size:28px;
}
.contactTel span img {
	margin-top:-9px;
	margin-right:11px;
}
}
@media screen and (max-width: 479px) {
.contactTel {
	max-width:100%;
	margin:12px 20px 0;
	text-align:center;
	background:#fff;
	border:1px solid #b5aa87;
	font-size:20px;
}
.contactTel span img {
	margin-top:-9px;
	margin-right:11px;
	width:25px;
}
}



.contact-form {
	padding-bottom: 40px;
	padding-top: 40px;
}
.contact-form dl {
	color: #5e4c39;
	display: table;
	font-size: 14px;
	width: 100%;
	box-sizing:border-box;
	border-bottom: 1px dotted #bab2ab;
	border-left: 1px dotted #bab2ab;
	border-right: 1px dotted #bab2ab;
}
.contact-form dl:first-child {
	border-top: 1px dotted #bab2ab;
}
.contact-form dt, .contact-form dd {
	box-sizing: border-box;
	display: table-cell;
	padding: 15px 10px;
	vertical-align: top;
}
.contact-form dt {
	background: #f2f2f2 none repeat scroll 0 0;
	padding-left: 50px;
	position: relative;
	width: 25%;
}
.contact-form dd {
	background:#fff;
}
.contact-form dt span {
	background: #ab0000 none repeat scroll 0 0;
	color: #fff;
	display: inline-block;
	font-size: 10px;
	left: 0;
	line-height: 14px;
	padding: 2px 4px;
	position: absolute;
	top: 18px;
}
.contact-form input[type="text"], .contact-form input[type="email"] {
	border: 1px solid #d9d9d9;
	padding: 3px;
}
.contact-form .input1 {
	width: 10%;
}
.contact-form .input2 {
	width: 80%;
}
.contact-form textarea {
	border: 1px solid #d9d9d9;
	padding: 3px;
	width: 80%;
}
.submit-button {
	background: #b0a580 none repeat scroll 0 0;
	border-style: none;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.6);
	color: #fff;
	cursor: pointer;
	display: block;
	margin: 30px auto 0;
	padding: 15px 0;
	position: relative;
	width: 390px;
	box-sizing:border-box;
	text-align:center;
}
.submit-button:hover{
	text-decoration:none;
}
@media screen and (max-width: 767px) {

.contact-form dl {
	border-collapse: collapse;
	color: #5e4c39;
	font-size: 14px;
	width: 100%;
}
.contact-form dt, .contact-form dd {
	box-sizing: border-box;
	display: block;
	padding: 15px 10px;
	vertical-align: top;
}
.contact-form dt {
	background: #f2f2f2 none repeat scroll 0 0;
	padding-left: 50px;
	position: relative;
	width: 100%;
}
.contact-form .input1 {
	width: 30%;
}

.contact-form .input2 {
	width: 97.5%;
}
.contact-form dt span {
	left: 0;
	line-height: 14px;
	padding: 2px 4px;
	position: absolute;
	top: 50%;
	transform: translate(0,-50%);
}
.contact-form textarea {
	border: 1px solid #d9d9d9;
	padding: 3px;
	width: 97.5%;
}
.submit-button {
	background: #b0a580 none repeat scroll 0 0;
	border-style: none;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.6);
	color: #fff;
	cursor: pointer;
	display: block;
	margin: 15px auto 0;
	padding: 15px 0;
	position: relative;
	width: 100%;
}
}





.mw_wp_form_input .contConfirm{
	display:none;
}

.mw_wp_form_confirm .contInput{
	display:none;
}




ol.ol_style01 {
	margin-left:2em;
}
ol.ol_style01 li {
	list-style-type:decimal;
	margin-bottom:0.5em;
}
ol.ol_style01 li span {
	font-weight:900;
	font-size:1.1em;
}
ul.ul_style01 {
	margin-left:2em;
}
ul.ul_style01 li {
	list-style-type:disc;
}
ul.ul_style01 li span {
	font-weight:900;
	font-size:1.1em;
}

